List finding comments
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidfinding_id*Finding IdFormat
uuidSuccessful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/findings/497f6eca-6276-4993-bfeb-53cbbbba6f08/comments'Example Response
[ { "author_id": "78424c75-5c41-4b25-9735-3c9f7d05c59e", "body": "string", "created_at": "2019-08-24T14:15:22Z", "finding_id": "feebf65a-2eaa-4fae-aab2-772450efdffe", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "mentions": [ "string" ], "parent_comment_id": "42e5891d-0323-4706-8826-2064102ce531" }]